Subject: Re: bug#67759: [ android ] 30.0.50; unable to access device storage
From: Stefan Kangas <[email-masked]>
To: Po Lu <[email-masked]>
Cc: Po Lu <[email-masked]>, [email-masked],జిందం వాఐి<[email-masked]>
Date: Sun, 9 Jun 2024 13:56:44 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Po Lu <[email-masked]> writes:

> What problems remain here, preventing this bug from being closed?  I
> read this thread from start to finish several times but each successive
> time made less sense of it than the previous.

More information was requested, but none was given within 23 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.